Page MenuHomePhabricator

Rack/Setup 4 map servers in eqiad
Closed, ResolvedPublic

Description

maps1001-4

  • receive in normally via T133187

Received 4 new maps servers, will be racked 1 per row, actual racks TBD.

  • rack 1 per row
  • add mgmt dns entries for both asset tag and hostname
  • add production dns entries (private vlan)
  • network port setup [x]update dhcp file with MAC address
  • update install_server module (raid1-lvm-ext4-srv.cfg)
  • install OS - Jessie
  • puppet/salt keys signed/accepted [x ] service implementation (hand off to @Gehel)

Event Timeline

Restricted Application added subscribers: Zppix, Southparkfan, Aklapper. · View Herald TranscriptMay 11 2016, 5:13 PM
Cmjohnson renamed this task from Install 4 map servers in eqiad to Rack/Setup 4 map servers in eqiad.May 11 2016, 5:16 PM
Cmjohnson claimed this task.
Cmjohnson updated the task description. (Show Details)
Cmjohnson added subscribers: Gehel, akosiaris, RobH.
Cmjohnson updated the task description. (Show Details)May 12 2016, 8:40 PM
Cmjohnson updated the task description. (Show Details)Jun 2 2016, 10:05 PM
Cmjohnson updated the task description. (Show Details)Jun 10 2016, 7:30 PM

Installed 1001/3/4 w/out an issue

1002 gives me this error
Loading debian-installer/amd64/linux... failed: No such file or directory
boot:
Loading debian-installer/amd64/linux...

Cmjohnson reassigned this task from Cmjohnson to Gehel.Jun 13 2016, 6:59 PM
Cmjohnson updated the task description. (Show Details)
Cmjohnson removed a project: ops-eqiad.

@Gehel all 4 maps servers are installed and yours for service implementation. I removed the ops-eqiad tag and assigned to you.

Gehel moved this task from Backlog to In progress on the Maps-Sprint board.

Change 294914 had a related patch set uploaded (by Gehel):
Configuration for new maps cluster in eqiad

https://gerrit.wikimedia.org/r/294914

Closing this. The configuration is tracked in T138092.

Gehel closed this task as Resolved.Jun 21 2016, 1:44 PM